Subject: [Rift] Today's call ...

From: Tony Przygienda <[email-masked]>
Date: Thu, 22 Nov 2018 08:57:16 -0800

Talked a bit about loop-free property of RIFT, resulting k-shortest and
possiblities of what that can be used for on IP fabrics (things like
anycast load balancing).

Last big remaining topic is precise security envelope, postponed until next
week until people had time to read the new nonces section, ATM PNNI
security & look over last week's security envelope pictures. Idea is to
have something in next 2 weeks or so that can go to early security review
...

Recording on

https://www.dropbox.com/sh/2vv7mmfr3r08ltb/AACTUCIiWXzcLV_Sgfjhq_Rma?dl=0

--- tony